﻿textarea {
    resize: none;
}

ol {
    list-style-type:decimal;
    margin-left: 23px;
}

.messageBoxDiv 
{
    margin: 0 auto;
    width: 100%;
    padding: 5px;
}

.errorList {
    font-weight: bold;
    font-family: Arial;
    font-size: 16px;
    padding: 6px;
    background-color: ghostwhite;
    margin-bottom: 10px;
    border: 1px solid LightGrey;
}

.errorList ul {
     padding: 5px 10px 5px 10px;
}


.pageTitleTextNew
{
    font-size: 16pt;
    font-weight: bold;
    color: #000040;
    background-color: #f6f6f6;
    padding: 15px 5px 15px 20px;
    bottom: 0;
}

.pageContentNew
{   
    background-color: #fff;
}

.pageContentLight
{
    padding: 15px 5px 5px 20px;
    margin-top: 0;
    margin-bottom: 35px;
}

.sectionTitle
{
    font-weight: bold;
    font-size: 10pt;
    color: #253765;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 3px;
    margin: 20px 0 10px 0;
}

.sectionTitleRequired
{
    font-weight: bold;
    font-size: 10pt;
    color: Maroon;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 3px;
    margin: 20px 0 10px 0;
}

.expandableSectionTitle
{
    font-weight: bold;
    font-size: 10pt;
    color: #253765;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 3px;
    padding-left: 20px;
    margin: 20px 0 10px 0;
    background-image: url( 'images/expand.gif' );
    background-repeat: no-repeat;
    background-position: top left;
}

.expandableSectionTitle.open
{
    background-image: url( 'images/collapse.gif' );
}

.sectionBody 
{
    padding-top: 0; 
    padding-left: 10px;
}

.shadowBox
{
    background-color: #e4e4e4;
    padding: 10px;
}

.windowBox
{
    margin: 10px 0 10px 0;
    padding: 0;
}

.windowBox .windowBoxTitle
{
    padding: 4px 10px 2px 10px;
    color: #FFFFFF;
    height: 16px;
    font-weight: bold;
    font-size: 9pt;
    background-color: #000000;
    background-repeat: repeat-x;
    background-position: left top;
    background-image: url( 'images/titleBarGradientBackground.jpg' );
}

.windowBox .windowBoxContent
{
    padding: 10px;
    border: 1px solid #e4e4e4;
    background-color: #F5F5F5;
}

.infoBox
{
    border: 1px solid #DDDDDD;
    background-color: #F5F5F5;
    padding: 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.infoBoxTitle
{
    margin: 0;
    padding: 5px 10px 5px 10px;
    background-color: #696969;
    color: White;
    font-weight: bold;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
}

.infoBoxContent
{
    padding: 10px;
}

.profileListItem
{
    border: 1px solid #DDDDDD;
    background-color: #F5F5F5;
    padding: 7px 10px 7px 10px;
    margin-bottom: 10px;
}

.profileListItemDisabled
{
    border: 1px solid #DDDDDD;
    background-color: #DCDCDC;
    color: #696969;
    padding: 7px 10px 7px 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
}

.beigebox
{
    background-color: #e4e4e4;
    padding: 3px 3px 3px 3px;
}

ul.paddedList
{
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.paddedList li
{
    padding-top: 3px;
    padding-bottom: 3px;
}

.clearbox
{
    clear: both;
}

.sidePaddedBox
{
    padding-left: 2%;
    padding-right: 2%;
}

#tooltip
{
    text-align: left;
}

/* These are used with some javascript to hide/show sections on the page. */

.hideSection
{
    display: none;
}

.showSection
{
    display: inline;
}

.qualStatement
{
    color: #AAAAAA;
    font-weight: normal;
    padding: 3px 3px 8px 3px;
    text-align: left;
}

.qualStatementSelected
{
    color: #000;
    font-weight: bold;
    padding: 3px 3px 3px 3px;
    text-align: left;
}

.qualStatementUnfulfilled
{
    color: Maroon;
    font-weight: bold;
    padding: 3px 3px 3px 3px;
    text-align: left;
}

.dataTables_wrapper th {
    background-color: #fff;
    color: #000;
}

#main-nav {
    margin: 18px 0 0 40px;
}

#bottom-nav > ul
{
    float: left;
}

.tagLines .r .language
{
    padding-right: 10px;
    padding-top: 2px;
    visibility:hidden; /*Until testing is finished*/
}

.tagLines .r .button-group > div
{
    float: right;
}